Windows Live Messenger: Zwangs-Upgrade kommt

Messenger Ab heute müssen alle Nutzer des Windows Live Messenger, die noch immer die alte Version 8.x einsetzen, auf die neue Ausgabe 9.0 aktualisieren, wenn sie den Dienst weiter nutzen wollen. Microsoft hatte den Schritt vor einiger Zeit angekündigt. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Zählt das nur für den Messenger als Programm, oder auch für das Protokoll? In diesem Fall würde mich dann nämlich interessieren, wie schnell Programmierer von Multi-IM Tools wie Miranda oder Linux Varianten wie aMSN etc. darauf reagieren. Bei ICQ gibts das im falle von Miranda ja des öfteren.
 
@corpID: Also mich würde auch interessieren ob es Änderungen am Protokoll gab?
 
@w00x: Nachdem es die 9 bereits einige Zeit gibt, sind im Falle von Protokolländerungen (weiss nicht ob es welche gab) die alternativen Clients sicherlich zum Großteil bereits angepasst worden. Es werden ja nur Benutzer der alten Version gezwungen, endlich umzusteigen.
 
Achso... deshalb war bei mir jede dritte Nachricht "konnte nicht gesendet werden".
Nunja ich bin nicht so ganz begeistert... Jedoch wenn kritische Lücken existieren hat man ja keine andere Wahl als sie zu schliessen... Wenn man nur eine Einstellung hätte im zum alten Design zurück zu gelangen,..
 
@BlackFear: Ich konnt gestern gar nich mit msn schreiben, bei mir kam die Nachricht immer wieder. Musste auf icq umsteigen -.- .Nich dass es mich stört, aber icq mag ich nich so xD
 
@Squall08: Ich bin zu Skype rüber, ICQ ist für mich nich tmal eine Notlösung... Ist aber halt nur meine persönliche Meinung udn jeder kann benutzen was er will :)
 
@BlackFear: Naja ich hab in Skype grad mal 7 Kontakte :D
 
Ein Messenger-Programm ist 139 MB groß? Ich habe ihn mal vor ein paar Jahren genutzt. Was ist denn inzwischen alles in das Programm integriert worden, dass es so groß ist. Oder ist im Installer .Net mit drin?!
 
@Runaway-Fan: Das ist die Windows Live Essentials-Suite, da ist halt alles drin: Messenger, Mail, Photogallery etc. Falls du den Webinstaller nicht benutzen möchtest, kannst du die Programme gerne offline installieren.
 
@Squall08: Selbst wenn man alles weglässt, außer dem Messenger, wird der Ordner nachher über 100 MB groß...
 
@Ensign Joe: Und was is an 100mb so gross heutzutage?
 
das protokoll für das chatten is max 1mb groß...das andere sind adds spyware etc!
 
@DionysoZ: Nur weil man Platz hat, heißt das nicht, dass man ihn im Unverstand verschwenden muss?! Wenn man bedenkt, dass Vista 15 GB voraussetzt?! Da wird mir schlecht. Was ist das alles denn? Es ist nicht mal n Officepaket oder sowas dabei. Du kannst lustige Kreise malen und im Web "surfen".
 
So ein Zufall dass es immer irgendwelche Gründe gibt wieso man dieses Teil Zwangsupdaten muß.
 
@lutschboy: Ein Zwangsupdate gibts bei ICQ doch auch? Oder Irre ich mich.
 
@Squall08: Wenn dann ohne diffusen Rechtfertigungen... :P
 
@lutschboy: und was passt Dir nicht? Ich finde es durchaus sinnvoll, eine alte Version mit Sicherheitslücken irgendwann auszuphasen. Sonst kommen sie wieder angerannt mit "waaaah, Microsoft ist soooo unsicher".
 
@FenFire: Mir passt das. Ich nutz den Schund eh nicht.
 
jo wer msn orginal benutzt ist selbst schuld das microsoft ihn ausspioniert....und das tun sie!
 
Mit nem Hexeditor kann man sogar MSN 6.x nutzen, sich einloggen, chatten usw
 
@Screenzocker13: echt =) kannst du mir bitte einen link oder so etwas schicken, weil bei mir funktioniert der neue 2009ner nicht...kontaklistefehler oder so.. aber mein alter 8.1 ging ohne probleme?!
 
@Screenzocker13: JA bittee, ich mag mein 8.5 und finde den 9er aus ästhetischen gründen unausstehlich.
 
Ne am protokol würde nix geändert bei mir funtzt adium(msn) aufm mac ganz gut.......
 
Das Problem hatte ich und ein Kumpel auch gehabt. Die MSN 9 Version kann man vergessen. Habe auch die 8.5 drauf, kein Ärger mehr
 
huh? Version9? wer hat denn die noch. man sollte eh V14 nehmen. bzw. die Buildnummer 14. Ist das V9? find das immer durcheinander x.x aber bei mir laeuft er :o
 
@StefanB20: ja, version9 heist ja nur live messenger 2009...ist aber di build 14
 
Was mich am meisten am 9er Live Messenger stört, das Webcam unterhaltungen "ständig" abbrechen. Oder die Verbindung erst garnicht aufgebaut werden kann. Mit dem 8.5er lief alles ohne jegliche Probleme. Das Zwangsupdate find ich von daher nicht all zu dolle.
 
Also bei mir läuft noch die Vers. 8.5 ,oder wurde doch noch nichts geändert? :o
 
Bei mir geht auch noch die 8.5. MSN 9 meinte ich die Version von 2009. Aber die hat irgendwie Macken. Weiß leider auch nicht, warum das so ist. Hatte es 2x ausprobiert und andauernd nur Ärger. hmm
 
ich empfehle pidgin man kann sogar wie bei skype verschlüsselt aggieren (ohne wie bei skype eine eingebaute decrypt funktion für polizei etc zu haben). und pidgin kann alle gängigen messenger dienste.
Kommentar abgeben Netiquette beachten!

Video-Empfehlungen

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.

Folgt uns auf Twitter

WinFuture bei Twitter

Interessante Artikel & Testberichte

WinFuture wird gehostet von Artfiles